Bug 1191441

Summary: etcd-2.0.1 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: etcdAssignee: Jan Chaloupka <jchaloup>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: eparis, golang-updates, jchaloup, lacypret, lemenkov, lsm5, walters
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: etcd-2.0.8-0.1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-02-11 12:28:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2015-02-11 10:44:58 UTC
Latest upstream release: 2.0.1
Current version/release in Fedora Rawhide: 2.0.0-0.5.fc22
URL: https://api.github.com/repos/coreos/etcd/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Fedora Update System 2015-02-26 11:17:35 UTC
etcd-2.0.3-0.1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/etcd-2.0.3-0.1.fc20

Comment 3 Fedora Update System 2015-02-26 11:18:11 UTC
etcd-2.0.3-0.1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/etcd-2.0.3-0.1.fc21

Comment 4 Fedora Update System 2015-03-13 18:21:45 UTC
etcd-2.0.3-0.2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/etcd-2.0.3-0.2.fc20

Comment 5 Fedora Update System 2015-03-13 18:22:16 UTC
etcd-2.0.3-0.2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/etcd-2.0.3-0.2.fc21

Comment 6 Fedora Update System 2015-03-26 21:51:45 UTC
etcd-2.0.3-0.2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2015-03-26 21:59:08 UTC
etcd-2.0.3-0.2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-03-31 12:27:47 UTC
etcd-2.0.7-0.1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/etcd-2.0.7-0.1.fc22

Comment 9 Fedora Update System 2015-03-31 12:28:07 UTC
etcd-2.0.7-0.1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/etcd-2.0.7-0.1.fc21

Comment 10 Fedora Update System 2015-03-31 12:28:24 UTC
etcd-2.0.7-0.1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/etcd-2.0.7-0.1.fc20

Comment 11 Fedora Update System 2015-04-01 08:20:09 UTC
etcd-2.0.8-0.1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/etcd-2.0.8-0.1.fc22

Comment 12 Fedora Update System 2015-04-01 08:25:00 UTC
etcd-2.0.8-0.1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/etcd-2.0.8-0.1.fc21

Comment 13 Fedora Update System 2015-04-01 08:25:26 UTC
etcd-2.0.8-0.1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/etcd-2.0.8-0.1.fc20

Comment 14 Fedora Update System 2015-04-21 18:26:20 UTC
etcd-2.0.8-0.1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-04-21 18:27:17 UTC
etcd-2.0.8-0.1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-04-21 18:57:15 UTC
etcd-2.0.8-0.1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.